[general]
input = /shared/cds_downloads/reanalysis/reanalysis-era5-single-levels-monthly-means/free_convective_velocity_over_the_oceans
fpattern = free_convective_velocity_over_the_oceans-*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = p140208
datatype = an, fc, em
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = free_convective_velocity_over_the_oceans
cds_units = m s^-1
complete = yes
origin = 
system = 

[file_format]

[standard_compliance_grib]

[standard_compliance_netcdf]

[spatial_completeness]
land_sea_mask = yes
land_variable = no

[temporal_completeness]
is_seasonal = no

[spatial_consistency]
grid_interval = 0.5
grid_type = lonlat
grid_mapping_name = 
dual_resolution = yes

[temporal_consistency]
time_step = 1
time_granularity = month

[valid_ranges]
valid_min = 
valid_max = 
